How to install gap-io on Debian 9 (Stretch)